cURL
curl --request POST \ --url https://api.goil.com/api/v1/external/notification/send \ --header 'Content-Type: application/json' \ --data ' { "message": { "title": "<string>", "body": "<string>", "url": "<string>", "sendWhatsApp": true }, "phones": [ "<string>" ], "accountIDs": [ "<string>" ], "accountTypeIDs": [ "<string>" ], "hiddenFromList": false, "senderAccountId": "<string>", "metadata": { "sectionId": "<string>" } } '
{ "data": { "msg": "<string>" } }
Envía notificación push (y opcionalmente WhatsApp). Requiere x-client-id. Exactamente uno de phones, accountIDs o accountTypeIDs debe estar presente.
x-client-id
phones
accountIDs
accountTypeIDs
Exactamente uno de phones, accountIDs o accountTypeIDs debe estar presente
Show child attributes
Lista de teléfonos (solo uno de phones, accountIDs o accountTypeIDs)
IDs de cuentas
IDs de tipo de cuenta (envío masivo por tipo)
OK